/* Responsive */

@media (max-width: 1399px) {}

@media (max-width: 1199px) {}

@media (max-width: 991px) {
    .container {
        max-width: 780px;
    }

    .main-menu .menu-item a {
        font-size: 14px;
        padding: 26px 8px;
    }

    .section-cta {
        padding-bottom: 0px;
    }

    .section-cta .wrap-cta .item {
        width: calc(50% - 15px);
        margin-bottom: 24px;
    }

    .section-video .wrap-content {
        margin-top: 24px;
    }

    .section-category .item-category .wrap-content .title {
        line-height: 1.2;
    }

    .section-news .em-blog-content-area .blog-content {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .page-about .order-1 {
        order: 1;
    }

    .page-about .order-2 {
        order: 2;
    }

    .single .wrap-sidebar {
        margin-top: 24px;
    }

    .single .wrap-sidebar.related.dich_vu .wrap-post {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .single .wrap-sidebar.related.dich_vu .item-post {
        width: calc(50% - 15px);

    }

    #wrap_popup-contact .close {
        display: block;
        position: absolute;
        top: 5px;
        right: 5px;
    }

    #wrap_popup-contact .close img {
        width: 40px;
        height: auto;
        filter: invert(1);
    }


    .single .wrap-sidebar.related .item-post {
        width: calc(50% - 12px);
    }

    .single .wrap-sidebar.related .wrap-post {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}

@media (max-width: 767px) {

    .headerTop,
    .header .inner-header .box-right {
        display: none !important;
    }

    .header .logo img {
        height: 50px;
    }

    .header .btn-menu {
        display: block;
    }

    .section-banner .wrap-slider img {
        height: 60vw;
    }

    .section-cta .wrap-cta .item {
        width: 100%;
    }

    .section-map {
        height: 70vw;
    }

    .header .btn-menu img {
        margin-right: 0px;
    }

    .header.sticky .btn-menu img {
        filter: invert(1);
    }

    .footer .footer-top .footerTopContentItem:nth-child(1) {
        margin: 0px auto 12px;
        width: 100%;
    }

    .footer .footer-top .footerTopContentItem {
        width: calc(50% - 12px);
    }

    .footer .footer-top .footerTopContentItem:last-child {
        width: 100%;
    }

    .footerLogo {
        text-align: center;
    }

    .single.thuc_don .table-wrapper {
        overflow-x: auto;
    }

    .single.thuc_don table {
        border-collapse: collapse;
        width: 100%;
    }

    .single.thuc_don td {
        width: 14.2857%;
    }

    td {
        width: auto;
    }

    section#bannerSale .bannerBig {
        height: 60vw;
    }

    section#bannerSale .bannerSaleSmall h2 {
        font-size: 24px;
    }

    section#bannerSale .bannerSaleSmall h6 {
        font-weight: 500;
        display: contents;
        font-size: 20px;
    }

    section#bannerSale .bannerSaleMain .bannerSaleSmall a {
        padding: 8px 14px;
        font-size: 14px;
    }

    #wrap_popup-contact {
        width: 100%;
    }

    .wrap-menu_mobile.show {
        transform: translateX(0%);
        transition: all .3s;
        z-index: 9999999;
        width: 50%;
        background-color: #ffffff;
        height: 100vh;
    }

    .wrap-menu_mobile.show {
        width: 75%;
    }

    .wrap-menu_mobile.show #WrapSearch {
        display: block;
    }

    .wrap-menu_mobile.show #WrapSearch form {
        padding: 20px 0px;
        max-width: 90%;
    }

    #overMobile {
        position: absolute;
        top: 0%;
        left: 0%;
        height: 100%;
        width: 100%;
        background-color: #000000b0;
        z-index: 999;
        opacity: 0;
        visibility: hidden;
        transition: all 300ms;
    }

    #overMobile.open {
        opacity: 1;
        visibility: visible;
    }

    .main-menu .menu-item a {
        padding: 15px 20px;
    }


    .header .inner-header .gtranslate_wrapper {
        display: block;
        margin-right: 12px;
    }

    .section-contact .inner-content::before {
        width: 100%;
        height: 2%;
    }

    .section-contact .wrap-form form::after {
        width: 0px;
        height: 0px;
    }

    .section-contact .wrap-form form {
        margin-top: 24px;
    }

    .section-contact .footerInfo .title {
        margin-bottom: 12px;
    }

    .section-contact .footerInfo li {
        align-items: baseline;
    }

    .header .gtranslate_wrapper a {
        color: var(--black-color);
    }

    .header.sticky .gtranslate_wrapper a {
        color: var(--white-color);
    }

    .header .gtranslate_wrapper a img {
        width: 18px;
    }

    .header .gtranslate_wrapper a span {
        font-size: 14px;
    }

    .header .inner-header .box-end {
        display: flex !important;
    }

    .single .wrap-sidebar.related .item-post {
        width: 100%;
    }
}




@media (max-width: 650px) {}

@media (max-width: 574px) {}